lastAccountName: BeBettoBye
timestamps:
  login: 1550748966191
  lastteleport: 1550593537636
  logout: 1550748973899
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1404.699999988079
  y: 46.0
  z: 1695.300000011921
  yaw: -44.102158
  pitch: 90.0
homes:
  home:
    world: world
    x: -1405.300000011921
    y: 43.0
    z: 1691.5660532248016
    yaw: 110.41943
    pitch: 88.7712
logoutlocation:
  world: world
  x: -1430.122154596937
  y: 63.0
  z: 1674.2227695140186
  yaw: -59.611137
  pitch: 16.905615
